create table if not exists playinfo (
	"json" text unique on conflict ignore,
	"posted" integer check ("posted" in (0, 1))
);

create index if not exists nonposted_playinfo
on playinfo(posted)
where posted = 0;

create table if not exists highlights (
	"json" text unique on conflict ignore,
	"posted" integer check ("posted" in (0, 1))
);

create index if not exists nonposted_highlights
on highlights(posted)
where posted = 0;
